1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

NewsGrabberJC Pro 1.3 какой должен быть хостинг для этого компонента?

Тема в разделе "Joomla", создана пользователем Scaltro, 17 дек 2008.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. Scaltro

    Scaltro

    Регистр.:
    15 сен 2007
    Сообщения:
    1.092
    Симпатии:
    75
    Люди добрые, на форуме уже есть подобная тема, но там уже куча постов и мою просьбу наврятли заметят, потому решил создать новый топик, уважаемые модераторы не ругайтесь пожалуйста.

    Вопрос заключается вот в чём, какой конкретно должен быть хостинг чтобы я мог без проблем установить себе компонент NewsGrabberJC.Pro v. 1.3 для Joomla 1.0.15, что конкретно должен поддерживать мой хостинг?

    P/S.
    Просто мой сайт организован на одном хостинге и переезжать я с него не намерен, так как компонент является платным, решил узнать потянет ли мой хостинг, чтобы небыло потом разочарований по поводу пустой траты денег...

    Распишите пожалуйста всё по пунктам что и как :bc:
    Заранее спасибо...
     
  2. Pilot

    Pilot Постоялец

    Регистр.:
    1 май 2007
    Сообщения:
    108
    Симпатии:
    34
    Юзал и на Мастерхосте и на 3fn.net - никаких проблем
     
  3. Scaltro

    Scaltro

    Регистр.:
    15 сен 2007
    Сообщения:
    1.092
    Симпатии:
    75
    Просто я слышал что для этого компонента нужен установленный на хостинге "ionCube loader", у меня на моём этот модуль слава богу есть, дак вот хотел бы узнать, может ещё какие особенности нужны?
     
  4. kefir

    kefir Постоялец

    Регистр.:
    30 май 2008
    Сообщения:
    102
    Симпатии:
    9
    правильно, для Вас нужен "ionCube loader", установленный на хостинге. Попросите хостера установить БЕСПЛАТНЫЙ ionCube loader (а ionCube - платный, его не надо устанавливать).
    Я переехал на другой хостинг, тк первый хостер заявил что не будет устанавливать доп программное обеспечение в целях безопасности.
     
Статус темы:
Закрыта.